uuid: 04344304-592f-4de0-bf1f-880920328e7c
langcode: es
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.etapa_route
id: paragraph.etapa_route.status
field_name: status
entity_type: paragraph
bundle: etapa_route
label: Publicado
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: Activado
  off_label: Desactivado
field_type: boolean
